Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Cannot upgrade to plasma 5
View unanswered posts
View posts from last 24 hours

Goto page 1, 2  Next  
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 3:32 pm    Post subject: Cannot upgrade to plasma 5 Reply with quote

I try to upgrade to KDE5, but I get those errors...

I've selected the profile 8
Code:
[8]   default/linux/amd64/13.0/desktop/plasma *


[code:1:3fd7493f1e]snoopx luca # emerge kde-plasma/plasma-meta
Calculating dependencies... done!
[ebuild N ] dev-db/lmdb-0.9.18 USE="-static-libs"
[ebuild N ] media-fonts/noto-2015.04 USE="X"
[ebuild U ] x11-libs/libdrm-2.4.65 [2.4.59] USE="-valgrind%" VIDEO_CARDS="-amdgpu%"
[ebuild N ] dev-libs/wayland-1.9.0 USE="-doc -static-libs" ABI_X86="32 (64) (-x32)"
[ebuild N ] net-misc/socat-1.7.3.1 USE="ipv6 readline ssl tcpd"
[ebuild N ] dev-libs/libpwquality-1.3.0 USE="pam -python -static-libs" PYTHON_TARGETS="python2_7 -python3_3 -python3_4"
[ebuild N ] dev-python/pygments-2.1.1 USE="-doc {-test}" PYTHON_TARGETS="python2_7 (-pypy) (-pypy3) -python3_3 -python3_4 (-python3_5)"
[ebuild N ] dev-python/docutils-0.12 PYTHON_TARGETS="python2_7 (-pypy) (-pypy3) -python3_3 -python3_4 (-python3_5)"
[ebuild N ] dev-libs/libinput-1.1.5 USE="{-test}"
[ebuild N ] dev-qt/qtxml-5.5.1 USE="-debug {-test}"
[ebuild N ] dev-qt/qtconcurrent-5.5.1 USE="-debug {-test}"
[ebuild N ] dev-qt/qtpaths-5.5.1-r1 USE="-debug {-test}"
[ebuild U ] app-text/xmlto-0.0.26-r1 [0.0.26] USE="text%*"
[ebuild U ] x11-misc/xdg-utils-1.1.1 [1.1.0_rc2]
[ebuild N ] dev-qt/qdbus-5.5.1-r1 USE="-debug {-test}"
[ebuild N ] kde-frameworks/kf-env-3
[ebuild N ] sys-auth/polkit-pkla-compat-0.1
[ebuild U ] app-eselect/eselect-opengl-1.3.1-r4 [1.2.7]
[ebuild U ] x11-proto/glproto-1.4.17-r1 [1.4.17]
[blocks b ] <x11-proto/glproto-1.4.17-r1 ("<x11-proto/glproto-1.4.17-r1" is blocking app-eselect/eselect-opengl-1.3.1-r4)
[ebuild U ] media-libs/mesa-11.0.6 [10.3.7-r1] USE="wayland* -d3d9% -vaapi%"
[blocks b ] =media-libs/mesa-10.3.7-r1 ("=media-libs/mesa-10.3.7-r1" is blocking app-eselect/eselect-opengl-1.3.1-r4)
[ebuild N ] dev-qt/qtx11extras-5.5.1 USE="-debug {-test}"
[ebuild NS ] dev-qt/qtscript-5.5.1-r1 [4.8.6-r2] USE="jit scripttools -debug {-test}"
[ebuild NS ] dev-qt/qtsvg-5.5.1-r1 [4.8.6-r1] USE="-debug {-test}"
[ebuild N ] dev-qt/qtprintsupport-5.5.1 USE="cups -debug -gles2 {-test}"
[ebuild NS ] dev-qt/designer-5.5.1-r1 [4.8.6-r1] USE="declarative -debug {-test} -webkit"
[ebuild R ] sys-auth/polkit-qt-0.112.0-r1 USE="qt5*"
[ebuild N ] kde-frameworks/extra-cmake-modules-5.18.0 USE="-doc {-test}"
[ebuild N ] kde-frameworks/ki18n-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kguiaddons-5.18.0 USE="-debug -doc {-test}"
[ebuild R ] dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1 USE="qt5*"
[ebuild R ] app-text/poppler-0.32.0 USE="qt5*"
[ebuild N ] dev-qt/linguist-tools-5.5.1-r1 USE="qml -debug {-test}"
[ebuild N ] kde-frameworks/kcoreaddons-5.18.0 USE="nls -debug -doc (-fam) {-test}"
[ebuild N ] kde-frameworks/kwidgetsaddons-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kwindowsystem-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kdbusaddons-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kcrash-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kconfig-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kitemviews-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kcodecs-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kcompletion-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/karchive-5.18.0 USE="bzip2 lzma -debug -doc {-test}"
[ebuild N ] kde-frameworks/kdoctools-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kservice-5.18.0 USE="man -debug -doc {-test}"
[ebuild N ] kde-frameworks/kglobalaccel-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/solid-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kjobwidgets-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kpackage-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-plasma/kwayland-5.5.5 USE="-debug {-test}"
[ebuild N ] kde-frameworks/sonnet-5.18.0 USE="hunspell nls -aspell -debug -doc {-test}"
[ebuild N ] kde-frameworks/kidletime-5.18.0 USE="-debug -doc"
[ebuild N ] kde-plasma/libkscreen-5.5.5 USE="-debug {-test}"
[ebuild N ] kde-plasma/kdecoration-5.5.5 USE="-debug {-test}"
[ebuild N ] dev-qt/qtgraphicaleffects-5.5.1-r1 USE="-debug {-test}"
[ebuild N ] kde-frameworks/kjs-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kpty-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] x11-misc/sddm-0.13.0-r3 USE="consolekit pam -systemd"
[ebuild N ] kde-frameworks/kunitconversion-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kemoticons-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kitemmodels-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/attica-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] dev-qt/qtquickcontrols-5.5.1-r1 USE="widgets -debug {-test}"
[ebuild N ] kde-frameworks/kdesu-5.18.0 USE="X -debug -doc"
[ebuild N ] kde-plasma/kwallet-pam-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/plasma-workspace-wallpapers-5.5.5
[ebuild N ] kde-plasma/kwayland-integration-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/breeze-gtk-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/kdesignerplugin-5.18.0 USE="nls -debug -designer -doc -webkit"
[ebuild N ] kde-frameworks/threadweaver-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] dev-qt/qtquick1-5.5.1-r1 USE="opengl xml -debug -designer -gles2 {-test} -webkit"
[ebuild N ] kde-frameworks/bluez-qt-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-plasma/oxygen-fonts-5.4.3 USE="X"
[ebuild N ] kde-frameworks/kjsembed-5.18.0 USE="-debug -doc"
[ebuild N ] kde-frameworks/kdnssd-5.18.0 USE="nls -debug -doc {-test} -zeroconf"
[ebuild N ] kde-frameworks/kfilemetadata-5.18.0 USE="exif pdf -debug -doc -epub -ffmpeg -libav -taglib {-test}"
[ebuild N ] kde-frameworks/breeze-icons-5.18.0 USE="{-test}"
[ebuild N ] kde-frameworks/kpeople-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kauth-5.18.0 USE="nls (policykit) -debug -doc {-test}"
[ebuild N ] kde-frameworks/kconfigwidgets-5.18.0 USE="man -debug -doc {-test}"
[ebuild N ] kde-frameworks/kiconthemes-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/ktextwidgets-5.18.0 USE="-debug -doc (-speech) {-test}"
[ebuild N ] kde-frameworks/kxmlgui-5.18.0 USE="-attica -debug -doc {-test}"
[ebuild N ] kde-frameworks/kbookmarks-5.18.0 USE="nls -debug -doc {-test}"
[ebuild R ] media-libs/phonon-4.7.2 USE="qt5*"
[ebuild N ] kde-frameworks/knotifications-5.18.0 USE="X dbus nls -debug -doc (-speech)"
[ebuild N ] kde-frameworks/kwallet-5.18.0 USE="-debug -doc -gpg {-test}"
[ebuild N ] kde-plasma/kwrited-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/ksshaskpass-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/kio-5.18.0 USE="X acl handbook kwallet -debug -doc -kerberos {-test}"
[ebuild N ] kde-frameworks/kinit-5.18.0 USE="caps man -debug -doc"
[ebuild N ] kde-frameworks/kded-5.18.0 USE="man -debug -doc"
[ebuild N ] kde-frameworks/kdeclarative-5.18.0 USE="-debug -doc"
[ebuild N ] kde-frameworks/kcmutils-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kparts-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kdelibs4support-5.18.0 USE="X -debug -doc {-test}"
[ebuild N ] kde-plasma/kde-cli-tools-5.5.5 USE="X handbook kdesu -debug {-test}"
[ebuild N ] kde-frameworks/kactivities-5.18.0-r1 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/plasma-5.18.0 USE="X -debug -doc -egl -gles2 {-test}"
[ebuild N ] kde-frameworks/knewstuff-5.18.0 USE="-debug -doc"
[ebuild N ] kde-frameworks/krunner-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-plasma/libksysguard-5.5.5 USE="X detailedmemory -debug {-test}"
[ebuild N ] kde-frameworks/knotifyconfig-5.18.0 USE="phonon -debug -doc"
[ebuild N ] kde-plasma/ksysguard-5.5.5 USE="handbook -debug -lm_sensors"
[ebuild N ] kde-plasma/milou-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/kde-gtk-config-5.5.5 USE="gtk3 -debug {-test}"
[ebuild N ] kde-frameworks/frameworkintegration-5.18.0 USE="X -debug -doc {-test}"
[ebuild N ] kde-plasma/oxygen-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/baloo-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/khtml-5.18.0 USE="X -debug -doc {-test}"
[ebuild N ] kde-plasma/user-manager-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/sddm-kcm-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/kscreen-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/kinfocenter-5.5.5 USE="X handbook opengl pci -debug -egl -gles -ieee1394 -nfs -samba -wayland"
[ebuild N ] kde-plasma/systemsettings-5.5.5 USE="gtk handbook -classic -debug"
[ebuild N ] kde-plasma/kgamma-5.5.5 USE="handbook -debug"
[ebuild N ] kde-frameworks/kross-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kxmlrpcclient-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/ktexteditor-5.18.0 USE="-debug -doc -git {-test}"
[ebuild N ] kde-apps/kio-extras-15.08.3 USE="exif handbook phonon sftp -debug -mtp -openexr -samba -slp {-test}"
[ebuild N ] media-video/vlc-2.2.1-r1 USE="X a52 alsa avcodec avformat cdda dbus dts dvb dvbpsi dvd encode ffmpeg flac gcrypt jpeg kde libnotify libsamplerate mp3 mpeg ncurses ogg opengl png qt5 sdl svg swscale truetype udev v4l vorbis x264 xcb xml xv -aalib (-altivec) -atmo (-audioqueue) -bidi -bluray -cddb -chromaprint -dc1394 -debug -directfb (-directx) (-dxva2) -faad -fdk -fluidsynth -fontconfig -gme -gnome -gnutls -growl -httpd -ieee1394 -jack -kate -libass -libav -libcaca -libtar -libtiger -linsys -lirc -live -lua (-macosx-dialog-provider) (-macosx-eyetv) (-macosx-qtkit) (-macosx-quartztext) -matroska (-media-library) -modplug -mtp -musepack (-neon) -omxil -opencv -optimisememory (-opus) -postproc -projectm -pulseaudio -qt4 -rdp -rtsp -run-as-root -samba -schroedinger -sdl-image -sftp -shout -sid -skins -speex -taglib {-test} -theora -tremor -twolame -upnp -vaapi -vcdx -vdpau -vlm -vnc -vpx -wma-fixed -x265 -zeroconf -zvbi" CPU_FLAGS_X86="mmx sse"
[ebuild R ] media-libs/phonon-vlc-0.7.2 USE="qt5*"
[ebuild N ] kde-plasma/breeze-5.5.5 USE="qt4 -debug"
[ebuild N ] kde-base/qguiplatformplugin_kde-4.11.22 USE="(-aqua) -debug"
[ebuild U ] net-misc/networkmanager-1.0.10-r1 [1.0.2-r1] USE="consolekit* -systemd*" ABI_X86="32%* (64%*) (-x32)"
[ebuild N ] kde-frameworks/networkmanager-qt-5.18.0 USE="-debug -doc -teamd {-test}"
[ebuild N ] kde-plasma/polkit-kde-agent-5.5.5 USE="-debug"
[uninstall ] sys-auth/polkit-kde-agent-0.99.1-r1
[blocks b ] sys-auth/polkit-kde-agent:4[-minimal(-)] ("sys-auth/polkit-kde-agent:4[-minimal(-)]" is blocking kde-plasma/polkit-kde-agent-5.5.5)
[ebuild N ] kde-plasma/kscreenlocker-5.5.5 USE="pam -debug {-test}"
[uninstall ] kde-base/kdebase-pam-9
[blocks b ] kde-base/kdebase-pam:0 ("kde-base/kdebase-pam:0" is blocking kde-plasma/kscreenlocker-5.5.5)
[ebuild N ] kde-plasma/kwin-5.5.5 USE="handbook -debug -gles2 -multimedia {-test}"
[ebuild N ] kde-plasma/plasma-workspace-5.5.5-r2 USE="dbus geolocation handbook -debug -gps (-prison) -qalculate {-test}"
[ebuild N ] kde-plasma/khotkeys-5.5.5 USE="handbook -debug"
[ebuild N ] kde-plasma/plasma-desktop-5.5.5 USE="evdev fontconfig handbook qt4 -debug -gtk2 -gtk3 -legacy-systray -pulseaudio {-test} -touchpad"
[ebuild N ] kde-plasma/powerdevil-5.5.5 USE="handbook -debug -systemd"
[ebuild N ] kde-plasma/kmenuedit-5.5.5 USE="handbook hotkeys -debug"
[ebuild N ] kde-plasma/kdeplasma-addons-5.5.5 USE="-debug -ibus -scim"
[ebuild N ] kde-plasma/khelpcenter-5.5.5 USE="handbook -debug"
[uninstall ] kde-base/khelpcenter-4.14.3
[blocks b ] kde-base/khelpcenter:4 ("kde-base/khelpcenter:4" is blocking kde-plasma/khelpcenter-5.5.5)
[ebuild N ] kde-plasma/bluedevil-5.5.5 USE="-debug"
[uninstall ] app-mobilephone/obexd-0.46
[blocks b ] app-mobilephone/obexd ("app-mobilephone/obexd" is blocking kde-plasma/bluedevil-5.5.5)
[uninstall ] app-mobilephone/obex-data-server-0.4.6
[blocks b ] app-mobilephone/obex-data-server ("app-mobilephone/obex-data-server" is blocking kde-plasma/bluedevil-5.5.5)
[ebuild N ] kde-plasma/plasma-meta-5.5.5 USE="bluetooth display-manager gtk pam sddm wallpapers -mediacenter -networkmanager -pulseaudio -sdk"
[blocks B ] kde-base/libtaskmanager:4 ("kde-base/libtaskmanager:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] <kde-base/kactivities-4.13.3-r1:4[-minimal(-)] ("<kde-base/kactivities-4.13.3-r1:4[-minimal(-)]" is blocking kde-frameworks/kactivities-5.18.0-r1)
[blocks B ] kde-base/ksplash:4 ("kde-base/ksplash:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] <kde-apps/kcontrol-15.08.0-r1:4 ("<kde-apps/kcontrol-15.08.0-r1:4" is blocking kde-apps/kio-extras-15.08.3)
[blocks B ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-plasma/kgamma-5.5.5, kde-plasma/libksysguard-5.5.5, kde-plasma/plasma-desktop-5.5.5, kde-plasma/kdeplasma-addons-5.5.5, kde-plasma/kwin-5.5.5, kde-plasma/kde-gtk-config-5.5.5, kde-plasma/oxygen-5.5.5, kde-plasma/kwayland-integration-5.5.5, kde-plasma/ksshaskpass-5.5.5, kde-plasma/kwrited-5.5.5, kde-plasma/plasma-workspace-5.5.5-r2, kde-plasma/milou-5.5.5, kde-plasma/breeze-gtk-5.5.5, kde-plasma/breeze-5.5.5, kde-plasma/kwayland-5.5.5, kde-plasma/kinfocenter-5.5.5, kde-plasma/khotkeys-5.5.5, kde-plasma/kscreenlocker-5.5.5, kde-plasma/bluedevil-5.5.5, kde-plasma/sddm-kcm-5.5.5, kde-plasma/libkscreen-5.5.5, kde-plasma/kde-cli-tools-5.5.5, kde-plasma/kmenuedit-5.5.5, kde-plasma/khelpcenter-5.5.5, kde-plasma/ksysguard-5.5.5, kde-plasma/systemsettings-5.5.5, kde-plasma/powerdevil-5.5.5, kde-plasma/user-manager-5.5.5, kde-plasma/kscreen-5.5.5, kde-plasma/kdecoration-5.5.5)
[blocks B ] <kde-apps/kde4-l10n-15.08.0-r1 ("<kde-apps/kde4-l10n-15.08.0-r1" is blocking kde-plasma/kgamma-5.5.5, kde-plasma/libksysguard-5.5.5, kde-plasma/plasma-desktop-5.5.5, kde-plasma/kdeplasma-addons-5.5.5, kde-plasma/kwin-5.5.5, kde-plasma/kde-gtk-config-5.5.5, kde-plasma/oxygen-5.5.5, kde-plasma/kwayland-integration-5.5.5, kde-plasma/ksshaskpass-5.5.5, kde-plasma/kwrited-5.5.5, kde-plasma/plasma-workspace-5.5.5-r2, kde-plasma/milou-5.5.5, kde-plasma/breeze-gtk-5.5.5, kde-plasma/breeze-5.5.5, kde-plasma/kwayland-5.5.5, kde-plasma/kinfocenter-5.5.5, kde-plasma/khotkeys-5.5.5, kde-plasma/kscreenlocker-5.5.5, kde-plasma/bluedevil-5.5.5, kde-plasma/sddm-kcm-5.5.5, kde-plasma/libkscreen-5.5.5, kde-plasma/kde-cli-tools-5.5.5, kde-plasma/kmenuedit-5.5.5, kde-plasma/khelpcenter-5.5.5, kde-plasma/ksysguard-5.5.5, kde-plasma/systemsettings-5.5.5, kde-plasma/powerdevil-5.5.5, kde-plasma/user-manager-5.5.5, kde-plasma/kscreen-5.5.5, kde-plasma/kdecoration-5.5.5)
[blocks B ] <kde-apps/kde4-l10n-15.08.0-r1 ("<kde-apps/kde4-l10n-15.08.0-r1" is blocking kde-frameworks/kdbusaddons-5.18.0, kde-frameworks/sonnet-5.18.0, kde-frameworks/kxmlgui-5.18.0, kde-frameworks/kcompletion-5.18.0, kde-frameworks/kglobalaccel-5.18.0, kde-frameworks/kpackage-5.18.0, kde-frameworks/bluez-qt-5.18.0, kde-frameworks/karchive-5.18.0, kde-frameworks/ki18n-5.18.0, kde-frameworks/kpeople-5.18.0, kde-frameworks/ktexteditor-5.18.0, kde-frameworks/attica-5.18.0, kde-frameworks/kconfigwidgets-5.18.0, kde-frameworks/kfilemetadata-5.18.0, kde-frameworks/kunitconversion-5.18.0, kde-frameworks/kinit-5.18.0, kde-frameworks/kiconthemes-5.18.0, kde-frameworks/kitemviews-5.18.0, kde-frameworks/kcodecs-5.18.0, kde-frameworks/kwallet-5.18.0, kde-frameworks/ktextwidgets-5.18.0, kde-frameworks/plasma-5.18.0, kde-frameworks/kidletime-5.18.0, kde-frameworks/networkmanager-qt-5.18.0, kde-frameworks/kpty-5.18.0, kde-frameworks/kdesu-5.18.0, kde-frameworks/kdesignerplugin-5.18.0, kde-frameworks/kactivities-5.18.0-r1, kde-frameworks/kcoreaddons-5.18.0, kde-frameworks/kparts-5.18.0, kde-frameworks/kdelibs4support-5.18.0, kde-frameworks/solid-5.18.0, kde-frameworks/kconfig-5.18.0, kde-frameworks/kwindowsystem-5.18.0, kde-frameworks/kjobwidgets-5.18.0, kde-frameworks/knotifications-5.18.0, kde-frameworks/frameworkintegration-5.18.0, kde-frameworks/kbookmarks-5.18.0, kde-frameworks/khtml-5.18.0, kde-frameworks/knotifyconfig-5.18.0, kde-frameworks/kcmutils-5.18.0, kde-frameworks/kross-5.18.0, kde-frameworks/kguiaddons-5.18.0, kde-frameworks/kjs-5.18.0, kde-frameworks/kdeclarative-5.18.0, kde-frameworks/kio-5.18.0, kde-frameworks/kdoctools-5.18.0, kde-frameworks/kjsembed-5.18.0, kde-frameworks/krunner-5.18.0, kde-frameworks/knewstuff-5.18.0, kde-frameworks/kauth-5.18.0, kde-frameworks/kded-5.18.0, kde-frameworks/kwidgetsaddons-5.18.0, kde-frameworks/kdnssd-5.18.0, kde-frameworks/kcrash-5.18.0, kde-frameworks/kemoticons-5.18.0, kde-frameworks/kitemmodels-5.18.0, kde-frameworks/kservice-5.18.0, kde-frameworks/baloo-5.18.0, kde-frameworks/threadweaver-5.18.0, kde-frameworks/kxmlrpcclient-5.18.0)
[blocks B ] <kde-apps/kde4-l10n-15.08.0 ("<kde-apps/kde4-l10n-15.08.0" is blocking kde-plasma/kgamma-5.5.5)
[blocks B ] >=app-eselect/eselect-opengl-1.3.0 (">=app-eselect/eselect-opengl-1.3.0" is blocking x11-base/xorg-server-1.16.4)
[blocks B ] kde-base/klipper:4 ("kde-base/klipper:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] =x11-base/xorg-server-1.16.4 ("=x11-base/xorg-server-1.16.4" is blocking app-eselect/eselect-opengl-1.3.1-r4)
[blocks B ] kde-base/systemsettings:4 ("kde-base/systemsettings:4" is blocking kde-plasma/kwin-5.5.5, kde-plasma/systemsettings-5.5.5, kde-plasma/plasma-desktop-5.5.5, kde-plasma/khotkeys-5.5.5)
[blocks B ] kde-base/krunner:4 ("kde-base/krunner:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] kde-base/khotkeys:4 ("kde-base/khotkeys:4" is blocking kde-plasma/khotkeys-5.5.5)
[blocks B ] kde-base/kdeplasma-addons:4 ("kde-base/kdeplasma-addons:4" is blocking kde-plasma/kdeplasma-addons-5.5.5)
[blocks B ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-frameworks/kdbusaddons-5.18.0, kde-frameworks/sonnet-5.18.0, kde-frameworks/kxmlgui-5.18.0, kde-frameworks/kcompletion-5.18.0, kde-frameworks/kglobalaccel-5.18.0, kde-frameworks/kpackage-5.18.0, kde-frameworks/bluez-qt-5.18.0, kde-frameworks/karchive-5.18.0, kde-frameworks/ki18n-5.18.0, kde-frameworks/kpeople-5.18.0, kde-frameworks/ktexteditor-5.18.0, kde-frameworks/attica-5.18.0, kde-frameworks/kconfigwidgets-5.18.0, kde-frameworks/kfilemetadata-5.18.0, kde-frameworks/kunitconversion-5.18.0, kde-frameworks/kinit-5.18.0, kde-frameworks/kiconthemes-5.18.0, kde-frameworks/kitemviews-5.18.0, kde-frameworks/kcodecs-5.18.0, kde-frameworks/kwallet-5.18.0, kde-frameworks/ktextwidgets-5.18.0, kde-frameworks/plasma-5.18.0, kde-frameworks/kidletime-5.18.0, kde-frameworks/networkmanager-qt-5.18.0, kde-frameworks/kpty-5.18.0, kde-frameworks/kdesu-5.18.0, kde-frameworks/kdesignerplugin-5.18.0, kde-frameworks/kactivities-5.18.0-r1, kde-frameworks/kcoreaddons-5.18.0, kde-frameworks/kparts-5.18.0, kde-frameworks/kdelibs4support-5.18.0, kde-frameworks/solid-5.18.0, kde-frameworks/kconfig-5.18.0, kde-frameworks/kwindowsystem-5.18.0, kde-frameworks/kjobwidgets-5.18.0, kde-frameworks/knotifications-5.18.0, kde-frameworks/frameworkintegration-5.18.0, kde-frameworks/kbookmarks-5.18.0, kde-frameworks/khtml-5.18.0, kde-frameworks/knotifyconfig-5.18.0, kde-frameworks/kcmutils-5.18.0, kde-frameworks/kross-5.18.0, kde-frameworks/kguiaddons-5.18.0, kde-frameworks/kjs-5.18.0, kde-frameworks/kdeclarative-5.18.0, kde-frameworks/kio-5.18.0, kde-frameworks/kdoctools-5.18.0, kde-frameworks/kjsembed-5.18.0, kde-frameworks/krunner-5.18.0, kde-frameworks/knewstuff-5.18.0, kde-frameworks/kauth-5.18.0, kde-frameworks/kded-5.18.0, kde-frameworks/kwidgetsaddons-5.18.0, kde-frameworks/kdnssd-5.18.0, kde-frameworks/kcrash-5.18.0, kde-frameworks/kemoticons-5.18.0, kde-frameworks/kitemmodels-5.18.0, kde-frameworks/kservice-5.18.0, kde-frameworks/baloo-5.18.0, kde-frameworks/threadweaver-5.18.0, kde-frameworks/kxmlrpcclient-5.18.0)
[blocks B ] kde-base/ksysguard:4 ("kde-base/ksysguard:4" is blocking kde-plasma/libksysguard-5.5.5, kde-plasma/ksysguard-5.5.5)
[blocks B ] kde-apps/kdepasswd ("kde-apps/kdepasswd" is blocking kde-plasma/plasma-desktop-5.5.5)
[blocks B ] kde-base/plasma-workspace:4 ("kde-base/plasma-workspace:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2, kde-plasma/plasma-desktop-5.5.5)
[blocks B ] kde-apps/kdesu[handbook] ("kde-apps/kdesu[handbook]" is blocking kde-plasma/kde-cli-tools-5.5.5)
[blocks B ] kde-apps/knetattach[handbook] ("kde-apps/knetattach[handbook]" is blocking kde-plasma/plasma-desktop-5.5.5)
[blocks B ] kde-base/kdebase-startkde:4 ("kde-base/kdebase-startkde:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] kde-base/kcminit:4 ("kde-base/kcminit:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] kde-apps/kcontrol ("kde-apps/kcontrol" is blocking kde-plasma/plasma-desktop-5.5.5)
[blocks B ] net-wireless/bluedevil ("net-wireless/bluedevil" is blocking kde-plasma/bluedevil-5.5.5)
[blocks B ] <kde-apps/kcontrol-15.08.0[handbook] ("<kde-apps/kcontrol-15.08.0[handbook]" is blocking kde-frameworks/kdelibs4support-5.18.0)
[blocks B ] kde-base/ksmserver:4 ("kde-base/ksmserver:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[blocks B ] kde-misc/kscreen ("kde-misc/kscreen" is blocking kde-plasma/kscreen-5.5.5)
[blocks B ] kde-base/baloo:4[-minimal(-)] ("kde-base/baloo:4[-minimal(-)]" is blocking kde-frameworks/baloo-5.18.0)
[blocks B ] kde-misc/kde-gtk-config ("kde-misc/kde-gtk-config" is blocking kde-plasma/kde-gtk-config-5.5.5)
[blocks B ] kde-base/kwin:4 ("kde-base/kwin:4" is blocking kde-plasma/kwin-5.5.5)

* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.

(kde-apps/kdesu-4.14.3:4/4.14::gentoo, installed) pulled in by
>=kde-apps/kdesu-4.14.3:4[aqua=] (>=kde-apps/kdesu-4.14.3:4[-aqua]) required by (kde-apps/kdebase-runtime-meta-4.14.3:4/4::gentoo, installed)
>=kde-apps/kdesu-4.14.3:4[aqua=] (>=kde-apps/kdesu-4.14.3:4[-aqua]) required by (kde-apps/kdepasswd-4.14.3:4/4.14::gentoo, installed)

(kde-base/khotkeys-4.11.22:4/4.11::gentoo, installed) pulled in by
kde-base/khotkeys required by @selected
>=kde-base/khotkeys-4.11:4[aqua=] (>=kde-base/khotkeys-4.11:4[-aqua]) required by (kde-apps/kcontrol-4.14.3:4/4.14::gentoo, installed)

(kde-apps/kcontrol-4.14.3:4/4.14::gentoo, installed) pulled in by
>=kde-apps/kcontrol-4.14.3:4[aqua=] (>=kde-apps/kcontrol-4.14.3:4[-aqua]) required by (kde-apps/kdebase-runtime-meta-4.14.3:4/4::gentoo, installed)

(kde-plasma/kwrited-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kwrited-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/breeze-gtk-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/breeze-gtk-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-base/kdeplasma-addons-4.14.3:4/4.14::gentoo, installed) pulled in by
kde-base/kdeplasma-addons required by @selected

(kde-frameworks/kwindowsystem-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kwindowsystem-5.18:5[X] required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kactivities-5.18.0-r1:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kscreenlocker-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kcrash-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kwayland-integration-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5[X] required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/libksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/oxygen-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/breeze-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kmenuedit-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kmenuedit-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/ksysguard-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/ksysguard-5.5.5:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)

(kde-base/klipper-4.11.22:4/4.11::gentoo, installed) pulled in by
kde-base/klipper required by @selected

(kde-frameworks/kdbusaddons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/baloo-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kactivities-5.18.0-r1:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kscreen-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kmenuedit-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kwrited-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-base/kactivities-4.13.3:4/4.13::gentoo, installed) pulled in by
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/plasma-runtime-4.14.3:4/4.14::gentoo, installed)
>=kde-base/kactivities-4.11.22:4[aqua=] (>=kde-base/kactivities-4.11.22:4[-aqua]) required by (kde-base/kwin-4.11.22:4/4.11::gentoo, installed)
>=kde-base/kactivities-4.11.22:4[aqua=] (>=kde-base/kactivities-4.11.22:4[-aqua]) required by (kde-base/libtaskmanager-4.11.22:4/4.11::gentoo, installed)
>=kde-base/kactivities-4.13.3:4[aqua=] (>=kde-base/kactivities-4.13.3:4[-aqua]) required by (kde-apps/okular-15.08.3-r1:4/15.08::gentoo, installed)
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/kate-4.14.3:4/4.14::gentoo, installed)
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/gwenview-4.14.3:4/4.14::gentoo, installed)
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/dolphin-4.14.3-r1:4/4.14::gentoo, installed)
>=kde-base/kactivities-4.11.22:4[aqua=] (>=kde-base/kactivities-4.11.22:4[-aqua]) required by (kde-base/plasma-workspace-4.11.22:4/4.11::gentoo, installed)

(x11-base/xorg-server-1.16.4:0/1.16.1::gentoo, installed) pulled in by
>=x11-base/xorg-server-1.10 required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-r128-6.9.2:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
>=x11-base/xorg-server-1.12[udev] required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-mga-1.6.3:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-v4l-0.2.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
>=x11-base/xorg-server-1.15.1 required by (x11-misc/sddm-0.13.0-r3:0/0::gentoo, ebuild scheduled for merge)
x11-base/xorg-server[glamor] required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
>=x11-base/xorg-server-1.6.3 required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
>=x11-base/xorg-server-1.2 required by (x11-drivers/xf86-video-r128-6.9.2:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
>=x11-base/xorg-server-1.10 required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
<x11-base/xorg-server-1.18.0[glamor(-)?] (<x11-base/xorg-server-1.18.0[glamor(-)]) required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
>=x11-base/xorg-server-1.7 required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-r128-6.9.2:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-savage-2.3.8:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-savage-2.3.8:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-mga-1.6.3:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-base/xorg-x11-7.4-r2:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-savage-2.3.8:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
>=x11-base/xorg-server-1.9 required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)

(kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kdeplasma-addons-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-base/baloo-4.14.3:4/4.14::gentoo, installed) pulled in by
>=kde-base/baloo-4.14.3:4[aqua=] (>=kde-base/baloo-4.14.3:4[-aqua]) required by (kde-apps/dolphin-4.14.3-r1:4/4.14::gentoo, installed)
>=kde-base/baloo-4.14.3:4[aqua=] (>=kde-base/baloo-4.14.3:4[-aqua]) required by (kde-apps/gwenview-4.14.3:4/4.14::gentoo, installed)
>=kde-base/baloo-4.14.3:4[aqua=] (>=kde-base/baloo-4.14.3:4[-aqua]) required by (kde-apps/baloo-widgets-4.14.3:4/4.14::gentoo, installed)

(kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/bluedevil-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/ksshaskpass-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/ksshaskpass-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/oxygen-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/oxygen-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/oxygen-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kscreenlocker-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/breeze-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/sddm-kcm-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kscreen-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kde-gtk-config-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kwin-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kwin-5.5.5:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kwin-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/frameworkintegration-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kscreenlocker-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kwrited-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/sddm-kcm-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/sddm-kcm-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/ktexteditor-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/knewstuff-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kross-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/frameworkintegration-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/user-manager-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kmenuedit-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/libksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kde-gtk-config-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-apps/knetattach-4.14.3:4/4.14::gentoo, installed) pulled in by
>=kde-apps/knetattach-4.14.3:4[aqua=] (>=kde-apps/knetattach-4.14.3:4[-aqua]) required by (kde-apps/kdebase-runtime-meta-4.14.3:4/4::gentoo, installed)

(kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/powerdevil-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/systemsettings-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/breeze-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/breeze-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/breeze-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kde-gtk-config-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kde-gtk-config-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-gtk-config-5.5.5:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kwayland-integration-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kwayland-integration-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kinfocenter-5.
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 3:41 pm    Post subject: Reply with quote

You have a polluted world file. That's why there is an upgrade guide for Plasma-5, the relevant link is also in the news item.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 3:51 pm    Post subject: Reply with quote

Thanks, i think I have miss to do this command


Code:
for x in x11-libs/libkscreen kde-misc/kde-gtk-config net-misc/ksshaskpass freespacenotifier kcheckpass kcminit kdebase-cursors kdebase-startkde kdm kephal khotkeys kinfocenter klipper kmenuedit krunner kscreensaver ksmserver ksplash kstartupconfig kstyles ksysguard ksystraycmd kwin kwrited libkgreeter libkworkspace liboxygenstyle libplasmaclock libplasmagenericshell libtaskmanager plasma-workspace powerdevil qguiplatformplugin_kde solid-actions-kcm systemsettings; do equery -q d ${x} | sed -e "s/-[0-9].*//"; done | sed -e "/kdebase-meta/g" -e "/kde-meta/g" | xargs emerge --deselect --pretend


Let's see
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 4:04 pm    Post subject: Reply with quote

After doing the thinks in https://wiki.gentoo.org/wiki/KDE/Plasma_5_upgrade I got other errors

[code:1:750eb26b5b]snoopx luca # emerge --ask kde-plasma/plasma-meta

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild N ] dev-db/lmdb-0.9.18 USE="-static-libs"
[ebuild N ] media-fonts/noto-2015.04 USE="X"
[ebuild U ] x11-libs/libdrm-2.4.65 [2.4.59] USE="-valgrind%" VIDEO_CARDS="-amdgpu%"
[ebuild N ] dev-libs/wayland-1.9.0 USE="-doc -static-libs" ABI_X86="32 (64) (-x32)"
[ebuild N ] net-misc/socat-1.7.3.1 USE="ipv6 readline ssl tcpd"
[ebuild N ] dev-libs/libpwquality-1.3.0 USE="pam -python -static-libs" PYTHON_TARGETS="python2_7 -python3_3 -python3_4"
[ebuild N ] dev-python/pygments-2.1.1 USE="-doc {-test}" PYTHON_TARGETS="python2_7 (-pypy) (-pypy3) -python3_3 -python3_4 (-python3_5)"
[ebuild N ] dev-python/docutils-0.12 PYTHON_TARGETS="python2_7 (-pypy) (-pypy3) -python3_3 -python3_4 (-python3_5)"
[ebuild N ] dev-libs/libinput-1.1.5 USE="{-test}"
[ebuild N ] dev-qt/qtxml-5.5.1 USE="-debug {-test}"
[ebuild N ] dev-qt/qtconcurrent-5.5.1 USE="-debug {-test}"
[ebuild N ] dev-qt/qtpaths-5.5.1-r1 USE="-debug {-test}"
[ebuild U ] app-text/xmlto-0.0.26-r1 [0.0.26] USE="text%*"
[ebuild U ] x11-misc/xdg-utils-1.1.1 [1.1.0_rc2]
[ebuild N ] dev-qt/qdbus-5.5.1-r1 USE="-debug {-test}"
[ebuild N ] kde-frameworks/kf-env-3
[ebuild N ] sys-auth/polkit-pkla-compat-0.1
[ebuild U ] app-eselect/eselect-opengl-1.3.1-r4 [1.2.7]
[ebuild U ] x11-proto/glproto-1.4.17-r1 [1.4.17]
[blocks b ] <x11-proto/glproto-1.4.17-r1 ("<x11-proto/glproto-1.4.17-r1" is blocking app-eselect/eselect-opengl-1.3.1-r4)
[ebuild U ] media-libs/mesa-11.0.6 [10.3.7-r1] USE="wayland* -d3d9% -vaapi%"
[blocks b ] =media-libs/mesa-10.3.7-r1 ("=media-libs/mesa-10.3.7-r1" is blocking app-eselect/eselect-opengl-1.3.1-r4)
[ebuild N ] dev-qt/qtx11extras-5.5.1 USE="-debug {-test}"
[ebuild NS ] dev-qt/qtscript-5.5.1-r1 [4.8.6-r2] USE="jit scripttools -debug {-test}"
[ebuild NS ] dev-qt/qtsvg-5.5.1-r1 [4.8.6-r1] USE="-debug {-test}"
[ebuild N ] dev-qt/qtprintsupport-5.5.1 USE="cups -debug -gles2 {-test}"
[ebuild NS ] dev-qt/designer-5.5.1-r1 [4.8.6-r1] USE="declarative -debug {-test} -webkit"
[ebuild R ] sys-auth/polkit-qt-0.112.0-r1 USE="qt5*"
[ebuild N ] kde-frameworks/extra-cmake-modules-5.18.0 USE="-doc {-test}"
[ebuild N ] kde-frameworks/ki18n-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kguiaddons-5.18.0 USE="-debug -doc {-test}"
[ebuild R ] dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1 USE="qt5*"
[ebuild R ] app-text/poppler-0.32.0 USE="qt5*"
[ebuild N ] dev-qt/linguist-tools-5.5.1-r1 USE="qml -debug {-test}"
[ebuild N ] kde-frameworks/kcoreaddons-5.18.0 USE="nls -debug -doc (-fam) {-test}"
[ebuild N ] kde-frameworks/kwidgetsaddons-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kwindowsystem-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kdbusaddons-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kcrash-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kconfig-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kitemviews-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kcodecs-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kcompletion-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/karchive-5.18.0 USE="bzip2 lzma -debug -doc {-test}"
[ebuild N ] kde-frameworks/kdoctools-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kservice-5.18.0 USE="man -debug -doc {-test}"
[ebuild N ] kde-frameworks/kglobalaccel-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/solid-5.18.0 USE="nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kjobwidgets-5.18.0 USE="X nls -debug -doc {-test}"
[ebuild N ] kde-frameworks/kpackage-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-plasma/kwayland-5.5.5 USE="-debug {-test}"
[ebuild N ] kde-frameworks/sonnet-5.18.0 USE="hunspell nls -aspell -debug -doc {-test}"
[ebuild N ] kde-frameworks/kidletime-5.18.0 USE="-debug -doc"
[ebuild N ] kde-plasma/libkscreen-5.5.5 USE="-debug {-test}"
[ebuild N ] kde-plasma/kdecoration-5.5.5 USE="-debug {-test}"
[ebuild N ] dev-qt/qtgraphicaleffects-5.5.1-r1 USE="-debug {-test}"
[ebuild N ] kde-frameworks/kjs-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kpty-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] x11-misc/sddm-0.13.0-r3 USE="consolekit pam -systemd"
[ebuild N ] kde-frameworks/kunitconversion-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kemoticons-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kitemmodels-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/attica-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] dev-qt/qtquickcontrols-5.5.1-r1 USE="widgets -debug {-test}"
[ebuild N ] kde-frameworks/kdesu-5.18.0 USE="X -debug -doc"
[ebuild N ] kde-plasma/kwallet-pam-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/plasma-workspace-wallpapers-5.5.5
[ebuild N ] kde-plasma/breeze-gtk-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/kwayland-integration-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/kdesignerplugin-5.18.0 USE="nls -debug -designer -doc -webkit"
[ebuild N ] kde-frameworks/threadweaver-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] dev-qt/qtquick1-5.5.1-r1 USE="opengl xml -debug -designer -gles2 {-test} -webkit"
[ebuild N ] kde-frameworks/bluez-qt-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-plasma/oxygen-fonts-5.4.3 USE="X"
[ebuild N ] kde-frameworks/kjsembed-5.18.0 USE="-debug -doc"
[ebuild N ] kde-frameworks/kdnssd-5.18.0 USE="nls -debug -doc {-test} -zeroconf"
[ebuild N ] kde-frameworks/kfilemetadata-5.18.0 USE="exif pdf -debug -doc -epub -ffmpeg -libav -taglib {-test}"
[ebuild N ] kde-frameworks/breeze-icons-5.18.0 USE="{-test}"
[ebuild N ] kde-frameworks/kpeople-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kauth-5.18.0 USE="nls (policykit) -debug -doc {-test}"
[ebuild N ] kde-frameworks/kconfigwidgets-5.18.0 USE="man -debug -doc {-test}"
[ebuild N ] kde-frameworks/kiconthemes-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/ktextwidgets-5.18.0 USE="-debug -doc (-speech) {-test}"
[ebuild N ] kde-frameworks/kxmlgui-5.18.0 USE="-attica -debug -doc {-test}"
[ebuild N ] kde-frameworks/kbookmarks-5.18.0 USE="nls -debug -doc {-test}"
[ebuild R ] media-libs/phonon-4.7.2 USE="qt5*"
[ebuild N ] kde-frameworks/knotifications-5.18.0 USE="X dbus nls -debug -doc (-speech)"
[ebuild N ] kde-frameworks/kwallet-5.18.0 USE="-debug -doc -gpg {-test}"
[ebuild N ] kde-plasma/kwrited-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/ksshaskpass-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/kio-5.18.0 USE="X acl handbook kwallet -debug -doc -kerberos {-test}"
[ebuild N ] kde-frameworks/kinit-5.18.0 USE="caps man -debug -doc"
[ebuild N ] kde-frameworks/kded-5.18.0 USE="man -debug -doc"
[ebuild N ] kde-frameworks/kdeclarative-5.18.0 USE="-debug -doc"
[ebuild N ] kde-frameworks/kcmutils-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kparts-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kactivities-5.18.0-r1 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/plasma-5.18.0 USE="X -debug -doc -egl -gles2 {-test}"
[ebuild N ] kde-frameworks/knewstuff-5.18.0 USE="-debug -doc"
[ebuild N ] kde-frameworks/krunner-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/knotifyconfig-5.18.0 USE="phonon -debug -doc"
[ebuild N ] kde-plasma/milou-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/frameworkintegration-5.18.0 USE="X -debug -doc {-test}"
[ebuild N ] kde-plasma/oxygen-5.5.5 USE="-debug"
[ebuild N ] kde-frameworks/baloo-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/khtml-5.18.0 USE="X -debug -doc {-test}"
[ebuild N ] kde-frameworks/kross-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/kxmlrpcclient-5.18.0 USE="-debug -doc {-test}"
[ebuild N ] kde-frameworks/ktexteditor-5.18.0 USE="-debug -doc -git {-test}"
[ebuild N ] media-video/vlc-2.2.1-r1 USE="X a52 alsa avcodec avformat cdda dbus dts dvb dvbpsi dvd encode ffmpeg flac gcrypt jpeg kde libnotify libsamplerate mp3 mpeg ncurses ogg opengl png qt5 sdl svg swscale truetype udev v4l vorbis x264 xcb xml xv -aalib (-altivec) -atmo (-audioqueue) -bidi -bluray -cddb -chromaprint -dc1394 -debug -directfb (-directx) (-dxva2) -faad -fdk -fluidsynth -fontconfig -gme -gnome -gnutls -growl -httpd -ieee1394 -jack -kate -libass -libav -libcaca -libtar -libtiger -linsys -lirc -live -lua (-macosx-dialog-provider) (-macosx-eyetv) (-macosx-qtkit) (-macosx-quartztext) -matroska (-media-library) -modplug -mtp -musepack (-neon) -omxil -opencv -optimisememory (-opus) -postproc -projectm -pulseaudio -qt4 -rdp -rtsp -run-as-root -samba -schroedinger -sdl-image -sftp -shout -sid -skins -speex -taglib {-test} -theora -tremor -twolame -upnp -vaapi -vcdx -vdpau -vlm -vnc -vpx -wma-fixed -x265 -zeroconf -zvbi" CPU_FLAGS_X86="mmx sse"
[ebuild R ] media-libs/phonon-vlc-0.7.2 USE="qt5*"
[ebuild N ] kde-base/qguiplatformplugin_kde-4.11.22 USE="(-aqua) -debug"
[ebuild U ] net-misc/networkmanager-1.0.10-r1 [1.0.2-r1] USE="consolekit* -systemd*" ABI_X86="32%* (64%*) (-x32)"
[ebuild N ] kde-frameworks/networkmanager-qt-5.18.0 USE="-debug -doc -teamd {-test}"
[ebuild N ] kde-plasma/polkit-kde-agent-5.5.5 USE="-debug"
[uninstall ] sys-auth/polkit-kde-agent-0.99.1-r1
[blocks b ] sys-auth/polkit-kde-agent:4[-minimal(-)] ("sys-auth/polkit-kde-agent:4[-minimal(-)]" is blocking kde-plasma/polkit-kde-agent-5.5.5)
[ebuild N ] kde-plasma/libksysguard-5.5.5 USE="X detailedmemory -debug {-test}"
[ebuild N ] kde-frameworks/kdelibs4support-5.18.0 USE="X -debug -doc {-test}"
[ebuild N ] kde-plasma/ksysguard-5.5.5 USE="handbook -debug -lm_sensors"
[uninstall ] kde-base/ksysguard-4.11.22
[blocks b ] kde-base/ksysguard:4 ("kde-base/ksysguard:4" is blocking kde-plasma/libksysguard-5.5.5, kde-plasma/ksysguard-5.5.5)
[ebuild N ] kde-plasma/user-manager-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/kgamma-5.5.5 USE="handbook -debug"
[ebuild N ] kde-apps/kio-extras-15.08.3 USE="exif handbook phonon sftp -debug -mtp -openexr -samba -slp {-test}"
[ebuild N ] kde-plasma/kde-cli-tools-5.5.5 USE="X handbook kdesu -debug {-test}"
[uninstall ] kde-apps/kdesu-4.14.3
[blocks b ] kde-apps/kdesu[handbook] ("kde-apps/kdesu[handbook]" is blocking kde-plasma/kde-cli-tools-5.5.5)
[ebuild N ] kde-plasma/breeze-5.5.5 USE="qt4 -debug"
[ebuild N ] kde-plasma/sddm-kcm-5.5.5 USE="-debug"
[ebuild N ] kde-plasma/kinfocenter-5.5.5 USE="X handbook opengl pci -debug -egl -gles -ieee1394 -nfs -samba -wayland"
[ebuild N ] kde-plasma/kscreen-5.5.5 USE="-debug"
[uninstall ] kde-misc/kscreen-1.0.2.1
[blocks b ] kde-misc/kscreen ("kde-misc/kscreen" is blocking kde-plasma/kscreen-5.5.5)
[ebuild N ] kde-plasma/kde-gtk-config-5.5.5 USE="gtk3 -debug {-test}"
[uninstall ] kde-misc/kde-gtk-config-2.2.1
[blocks b ] kde-misc/kde-gtk-config ("kde-misc/kde-gtk-config" is blocking kde-plasma/kde-gtk-config-5.5.5)
[ebuild N ] kde-plasma/kscreenlocker-5.5.5 USE="pam -debug {-test}"
[uninstall ] kde-base/kdebase-pam-9
[blocks b ] kde-base/kdebase-pam:0 ("kde-base/kdebase-pam:0" is blocking kde-plasma/kscreenlocker-5.5.5)
[ebuild N ] kde-plasma/khelpcenter-5.5.5 USE="handbook -debug"
[uninstall ] kde-base/khelpcenter-4.14.3
[blocks b ] kde-base/khelpcenter:4 ("kde-base/khelpcenter:4" is blocking kde-plasma/khelpcenter-5.5.5)
[ebuild N ] kde-plasma/bluedevil-5.5.5 USE="-debug"
[uninstall ] app-mobilephone/obexd-0.46
[blocks b ] app-mobilephone/obexd ("app-mobilephone/obexd" is blocking kde-plasma/bluedevil-5.5.5)
[uninstall ] app-mobilephone/obex-data-server-0.4.6
[blocks b ] app-mobilephone/obex-data-server ("app-mobilephone/obex-data-server" is blocking kde-plasma/bluedevil-5.5.5)
[ebuild N ] kde-plasma/kwin-5.5.5 USE="handbook -debug -gles2 -multimedia {-test}"
[ebuild N ] kde-plasma/systemsettings-5.5.5 USE="gtk handbook -classic -debug"
[uninstall ] kde-base/kwin-4.11.22
[blocks b ] kde-base/kwin:4 ("kde-base/kwin:4" is blocking kde-plasma/kwin-5.5.5)
[ebuild N ] kde-plasma/plasma-workspace-5.5.5-r2 USE="dbus geolocation handbook -debug -gps (-prison) -qalculate {-test}"
[uninstall ] kde-base/libtaskmanager-4.11.22
[blocks b ] kde-base/libtaskmanager:4 ("kde-base/libtaskmanager:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[uninstall ] kde-base/ksplash-4.11.22
[blocks b ] kde-base/ksplash:4 ("kde-base/ksplash:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[uninstall ] kde-base/kdebase-startkde-4.11.22
[blocks b ] kde-base/kdebase-startkde:4 ("kde-base/kdebase-startkde:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[uninstall ] kde-base/kcminit-4.11.22
[blocks b ] kde-base/kcminit:4 ("kde-base/kcminit:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[uninstall ] kde-base/klipper-4.11.22
[blocks b ] kde-base/klipper:4 ("kde-base/klipper:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[uninstall ] kde-base/krunner-4.11.22
[blocks b ] kde-base/krunner:4 ("kde-base/krunner:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[uninstall ] kde-base/ksmserver-4.11.22
[blocks b ] kde-base/ksmserver:4 ("kde-base/ksmserver:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2)
[ebuild N ] kde-plasma/powerdevil-5.5.5 USE="handbook -debug -systemd"
[ebuild N ] kde-plasma/kdeplasma-addons-5.5.5 USE="-debug -ibus -scim"
[uninstall ] kde-base/kdeplasma-addons-4.14.3
[blocks b ] kde-base/kdeplasma-addons:4 ("kde-base/kdeplasma-addons:4" is blocking kde-plasma/kdeplasma-addons-5.5.5)
[ebuild N ] kde-plasma/khotkeys-5.5.5 USE="handbook -debug"
[uninstall ] kde-base/khotkeys-4.11.22
[blocks b ] kde-base/khotkeys:4 ("kde-base/khotkeys:4" is blocking kde-plasma/khotkeys-5.5.5)
[ebuild N ] kde-plasma/kmenuedit-5.5.5 USE="handbook hotkeys -debug"
[ebuild N ] kde-plasma/plasma-desktop-5.5.5 USE="evdev fontconfig handbook qt4 -debug -gtk2 -gtk3 -legacy-systray -pulseaudio {-test} -touchpad"
[uninstall ] kde-apps/kcontrol-4.14.3
[blocks b ] <kde-apps/kcontrol-15.08.0[handbook] ("<kde-apps/kcontrol-15.08.0[handbook]" is blocking kde-frameworks/kdelibs4support-5.18.0)
[blocks b ] <kde-apps/kcontrol-15.08.0-r1:4 ("<kde-apps/kcontrol-15.08.0-r1:4" is blocking kde-apps/kio-extras-15.08.3)
[blocks b ] kde-apps/kcontrol ("kde-apps/kcontrol" is blocking kde-plasma/plasma-desktop-5.5.5)
[uninstall ] kde-base/systemsettings-4.11.22-r1
[blocks b ] kde-base/systemsettings:4 ("kde-base/systemsettings:4" is blocking kde-plasma/kwin-5.5.5, kde-plasma/systemsettings-5.5.5, kde-plasma/plasma-desktop-5.5.5, kde-plasma/khotkeys-5.5.5)
[uninstall ] kde-base/plasma-workspace-4.11.22
[blocks b ] kde-base/plasma-workspace:4 ("kde-base/plasma-workspace:4" is blocking kde-plasma/plasma-workspace-5.5.5-r2, kde-plasma/plasma-desktop-5.5.5)
[uninstall ] kde-apps/knetattach-4.14.3
[blocks b ] kde-apps/knetattach[handbook] ("kde-apps/knetattach[handbook]" is blocking kde-plasma/plasma-desktop-5.5.5)
[uninstall ] kde-apps/kdepasswd-4.14.3
[blocks b ] kde-apps/kdepasswd ("kde-apps/kdepasswd" is blocking kde-plasma/plasma-desktop-5.5.5)
[ebuild N ] kde-plasma/plasma-meta-5.5.5 USE="bluetooth display-manager gtk pam sddm wallpapers -mediacenter -networkmanager -pulseaudio -sdk"
[blocks B ] =x11-base/xorg-server-1.16.4 ("=x11-base/xorg-server-1.16.4" is blocking app-eselect/eselect-opengl-1.3.1-r4)
[blocks B ] <kde-base/kactivities-4.13.3-r1:4[-minimal(-)] ("<kde-base/kactivities-4.13.3-r1:4[-minimal(-)]" is blocking kde-frameworks/kactivities-5.18.0-r1)
[blocks B ] net-wireless/bluedevil ("net-wireless/bluedevil" is blocking kde-plasma/bluedevil-5.5.5)
[blocks B ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-plasma/kgamma-5.5.5, kde-plasma/libksysguard-5.5.5, kde-plasma/plasma-desktop-5.5.5, kde-plasma/kdeplasma-addons-5.5.5, kde-plasma/kwin-5.5.5, kde-plasma/kde-gtk-config-5.5.5, kde-plasma/oxygen-5.5.5, kde-plasma/kwayland-integration-5.5.5, kde-plasma/ksshaskpass-5.5.5, kde-plasma/kwrited-5.5.5, kde-plasma/plasma-workspace-5.5.5-r2, kde-plasma/milou-5.5.5, kde-plasma/breeze-gtk-5.5.5, kde-plasma/breeze-5.5.5, kde-plasma/kwayland-5.5.5, kde-plasma/kinfocenter-5.5.5, kde-plasma/khotkeys-5.5.5, kde-plasma/kscreenlocker-5.5.5, kde-plasma/bluedevil-5.5.5, kde-plasma/sddm-kcm-5.5.5, kde-plasma/libkscreen-5.5.5, kde-plasma/kde-cli-tools-5.5.5, kde-plasma/kmenuedit-5.5.5, kde-plasma/khelpcenter-5.5.5, kde-plasma/ksysguard-5.5.5, kde-plasma/systemsettings-5.5.5, kde-plasma/powerdevil-5.5.5, kde-plasma/user-manager-5.5.5, kde-plasma/kscreen-5.5.5, kde-plasma/kdecoration-5.5.5)
[blocks B ] <kde-apps/kde4-l10n-15.08.0-r1 ("<kde-apps/kde4-l10n-15.08.0-r1" is blocking kde-plasma/kgamma-5.5.5, kde-plasma/libksysguard-5.5.5, kde-plasma/plasma-desktop-5.5.5, kde-plasma/kdeplasma-addons-5.5.5, kde-plasma/kwin-5.5.5, kde-plasma/kde-gtk-config-5.5.5, kde-plasma/oxygen-5.5.5, kde-plasma/kwayland-integration-5.5.5, kde-plasma/ksshaskpass-5.5.5, kde-plasma/kwrited-5.5.5, kde-plasma/plasma-workspace-5.5.5-r2, kde-plasma/milou-5.5.5, kde-plasma/breeze-gtk-5.5.5, kde-plasma/breeze-5.5.5, kde-plasma/kwayland-5.5.5, kde-plasma/kinfocenter-5.5.5, kde-plasma/khotkeys-5.5.5, kde-plasma/kscreenlocker-5.5.5, kde-plasma/bluedevil-5.5.5, kde-plasma/sddm-kcm-5.5.5, kde-plasma/libkscreen-5.5.5, kde-plasma/kde-cli-tools-5.5.5, kde-plasma/kmenuedit-5.5.5, kde-plasma/khelpcenter-5.5.5, kde-plasma/ksysguard-5.5.5, kde-plasma/systemsettings-5.5.5, kde-plasma/powerdevil-5.5.5, kde-plasma/user-manager-5.5.5, kde-plasma/kscreen-5.5.5, kde-plasma/kdecoration-5.5.5)
[blocks B ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-frameworks/kdbusaddons-5.18.0, kde-frameworks/sonnet-5.18.0, kde-frameworks/kxmlgui-5.18.0, kde-frameworks/kcompletion-5.18.0, kde-frameworks/kglobalaccel-5.18.0, kde-frameworks/kpackage-5.18.0, kde-frameworks/bluez-qt-5.18.0, kde-frameworks/karchive-5.18.0, kde-frameworks/ki18n-5.18.0, kde-frameworks/kpeople-5.18.0, kde-frameworks/ktexteditor-5.18.0, kde-frameworks/attica-5.18.0, kde-frameworks/kconfigwidgets-5.18.0, kde-frameworks/kfilemetadata-5.18.0, kde-frameworks/kunitconversion-5.18.0, kde-frameworks/kinit-5.18.0, kde-frameworks/kiconthemes-5.18.0, kde-frameworks/kitemviews-5.18.0, kde-frameworks/kcodecs-5.18.0, kde-frameworks/kwallet-5.18.0, kde-frameworks/ktextwidgets-5.18.0, kde-frameworks/plasma-5.18.0, kde-frameworks/kidletime-5.18.0, kde-frameworks/networkmanager-qt-5.18.0, kde-frameworks/kpty-5.18.0, kde-frameworks/kdesu-5.18.0, kde-frameworks/kdesignerplugin-5.18.0, kde-frameworks/kactivities-5.18.0-r1, kde-frameworks/kcoreaddons-5.18.0, kde-frameworks/kparts-5.18.0, kde-frameworks/kdelibs4support-5.18.0, kde-frameworks/solid-5.18.0, kde-frameworks/kconfig-5.18.0, kde-frameworks/kwindowsystem-5.18.0, kde-frameworks/kjobwidgets-5.18.0, kde-frameworks/knotifications-5.18.0, kde-frameworks/frameworkintegration-5.18.0, kde-frameworks/kbookmarks-5.18.0, kde-frameworks/khtml-5.18.0, kde-frameworks/knotifyconfig-5.18.0, kde-frameworks/kcmutils-5.18.0, kde-frameworks/kross-5.18.0, kde-frameworks/kguiaddons-5.18.0, kde-frameworks/kjs-5.18.0, kde-frameworks/kdeclarative-5.18.0, kde-frameworks/kio-5.18.0, kde-frameworks/kdoctools-5.18.0, kde-frameworks/kjsembed-5.18.0, kde-frameworks/krunner-5.18.0, kde-frameworks/knewstuff-5.18.0, kde-frameworks/kauth-5.18.0, kde-frameworks/kded-5.18.0, kde-frameworks/kwidgetsaddons-5.18.0, kde-frameworks/kdnssd-5.18.0, kde-frameworks/kcrash-5.18.0, kde-frameworks/threadweaver-5.18.0, kde-frameworks/kitemmodels-5.18.0, kde-frameworks/kservice-5.18.0, kde-frameworks/baloo-5.18.0, kde-frameworks/kemoticons-5.18.0, kde-frameworks/kxmlrpcclient-5.18.0)
[blocks B ] <kde-apps/kde4-l10n-15.08.0-r1 ("<kde-apps/kde4-l10n-15.08.0-r1" is blocking kde-frameworks/kdbusaddons-5.18.0, kde-frameworks/sonnet-5.18.0, kde-frameworks/kxmlgui-5.18.0, kde-frameworks/kcompletion-5.18.0, kde-frameworks/kglobalaccel-5.18.0, kde-frameworks/kpackage-5.18.0, kde-frameworks/bluez-qt-5.18.0, kde-frameworks/karchive-5.18.0, kde-frameworks/ki18n-5.18.0, kde-frameworks/kpeople-5.18.0, kde-frameworks/ktexteditor-5.18.0, kde-frameworks/attica-5.18.0, kde-frameworks/kconfigwidgets-5.18.0, kde-frameworks/kfilemetadata-5.18.0, kde-frameworks/kunitconversion-5.18.0, kde-frameworks/kinit-5.18.0, kde-frameworks/kiconthemes-5.18.0, kde-frameworks/kitemviews-5.18.0, kde-frameworks/kcodecs-5.18.0, kde-frameworks/kwallet-5.18.0, kde-frameworks/ktextwidgets-5.18.0, kde-frameworks/plasma-5.18.0, kde-frameworks/kidletime-5.18.0, kde-frameworks/networkmanager-qt-5.18.0, kde-frameworks/kpty-5.18.0, kde-frameworks/kdesu-5.18.0, kde-frameworks/kdesignerplugin-5.18.0, kde-frameworks/kactivities-5.18.0-r1, kde-frameworks/kcoreaddons-5.18.0, kde-frameworks/kparts-5.18.0, kde-frameworks/kdelibs4support-5.18.0, kde-frameworks/solid-5.18.0, kde-frameworks/kconfig-5.18.0, kde-frameworks/kwindowsystem-5.18.0, kde-frameworks/kjobwidgets-5.18.0, kde-frameworks/knotifications-5.18.0, kde-frameworks/frameworkintegration-5.18.0, kde-frameworks/kbookmarks-5.18.0, kde-frameworks/khtml-5.18.0, kde-frameworks/knotifyconfig-5.18.0, kde-frameworks/kcmutils-5.18.0, kde-frameworks/kross-5.18.0, kde-frameworks/kguiaddons-5.18.0, kde-frameworks/kjs-5.18.0, kde-frameworks/kdeclarative-5.18.0, kde-frameworks/kio-5.18.0, kde-frameworks/kdoctools-5.18.0, kde-frameworks/kjsembed-5.18.0, kde-frameworks/krunner-5.18.0, kde-frameworks/knewstuff-5.18.0, kde-frameworks/kauth-5.18.0, kde-frameworks/kded-5.18.0, kde-frameworks/kwidgetsaddons-5.18.0, kde-frameworks/kdnssd-5.18.0, kde-frameworks/kcrash-5.18.0, kde-frameworks/threadweaver-5.18.0, kde-frameworks/kitemmodels-5.18.0, kde-frameworks/kservice-5.18.0, kde-frameworks/baloo-5.18.0, kde-frameworks/kemoticons-5.18.0, kde-frameworks/kxmlrpcclient-5.18.0)
[blocks B ] <kde-apps/kde4-l10n-15.08.0 ("<kde-apps/kde4-l10n-15.08.0" is blocking kde-plasma/kgamma-5.5.5)
[blocks B ] >=app-eselect/eselect-opengl-1.3.0 (">=app-eselect/eselect-opengl-1.3.0" is blocking x11-base/xorg-server-1.16.4)
[blocks B ] kde-base/baloo:4[-minimal(-)] ("kde-base/baloo:4[-minimal(-)]" is blocking kde-frameworks/baloo-5.18.0)

* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.

(kde-frameworks/kdoctools-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kross-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kjs-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kdesignerplugin-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kpackage-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kjsembed-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/kmenuedit-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/kgamma-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

(kde-frameworks/kcodecs-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/ktexteditor-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

(kde-plasma/kwrited-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kwrited-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/breeze-gtk-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/breeze-gtk-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kbookmarks-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kbookmarks-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kbookmarks-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kbookmarks-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/kwindowsystem-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5[X] required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kactivities-5.18.0-r1:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kscreenlocker-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kcrash-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kwayland-integration-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5[X] required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/libksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/oxygen-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/breeze-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kmenuedit-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kmenuedit-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/ksysguard-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/ksysguard-5.5.5:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/kdbusaddons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/baloo-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kactivities-5.18.0-r1:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/systemsettings-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kscreen-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kmenuedit-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/kwrited-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-base/kactivities-4.13.3:4/4.13::gentoo, installed) pulled in by
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/dolphin-4.14.3-r1:4/4.14::gentoo, installed)
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/gwenview-4.14.3:4/4.14::gentoo, installed)
>=kde-base/kactivities-4.13:4[aqua=] (>=kde-base/kactivities-4.13:4[-aqua]) required by (kde-apps/kate-4.14.3:4/4.14::gentoo, installed)

(x11-base/xorg-server-1.16.4:0/1.16.1::gentoo, installed) pulled in by
>=x11-base/xorg-server-1.10 required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-r128-6.9.2:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
>=x11-base/xorg-server-1.12[udev] required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-mga-1.6.3:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-v4l-0.2.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
>=x11-base/xorg-server-1.15.1 required by (x11-misc/sddm-0.13.0-r3:0/0::gentoo, ebuild scheduled for merge)
x11-base/xorg-server[glamor] required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
>=x11-base/xorg-server-1.6.3 required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
>=x11-base/xorg-server-1.2 required by (x11-drivers/xf86-video-r128-6.9.2:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
>=x11-base/xorg-server-1.10 required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
<x11-base/xorg-server-1.18.0[glamor(-)?] (<x11-base/xorg-server-1.18.0[glamor(-)]) required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
>=x11-base/xorg-server-1.7 required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-input-keyboard-1.8.0:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-r128-6.9.2:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-fbdev-0.4.4:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-dummy-0.3.7:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-savage-2.3.8:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-savage-2.3.8:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-mga-1.6.3:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-tdfx-1.4.6:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-glint-1.2.8-r1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-input-evdev-2.9.1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-ati-7.5.0:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-input-mouse-1.9.1:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-trident-1.3.7:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server:= required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-nouveau-1.0.11:0/0::gentoo, installed)
x11-base/xorg-server[-minimal] required by (x11-base/xorg-x11-7.4-r2:0/0::gentoo, installed)
>=x11-base/xorg-server-1.0.99 required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-savage-2.3.8:0/0::gentoo, installed)
x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-vmware-13.1.0:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-intel-2.99.917:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-nv-2.1.20-r1:0/0::gentoo, installed)
>=x11-base/xorg-server-1.9 required by (x11-drivers/xf86-video-openchrome-0.3.3:0/0::gentoo, installed)
x11-base/xorg-server[xorg] required by (x11-drivers/xf86-video-vesa-2.3.3:0/0::gentoo, installed)

(kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kdeplasma-addons-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-base/baloo-4.14.3:4/4.14::gentoo, installed) pulled in by
>=kde-base/baloo-4.14.3:4[aqua=] (>=kde-base/baloo-4.14.3:4[-aqua]) required by (kde-apps/dolphin-4.14.3-r1:4/4.14::gentoo, installed)
>=kde-base/baloo-4.14.3:4[aqua=] (>=kde-base/baloo-4.14.3:4[-aqua]) required by (kde-apps/gwenview-4.14.3:4/4.14::gentoo, installed)
>=kde-base/baloo-4.14.3:4[aqua=] (>=kde-base/baloo-4.14.3:4[-aqua]) required by (kde-apps/baloo-widgets-4.14.3:4/4.14::gentoo, installed)

(kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/bluedevil-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/ksshaskpass-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/ksshaskpass-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/oxygen-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/oxygen-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/oxygen-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kscreenlocker-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/khotkeys-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/breeze-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/sddm-kcm-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kinfocenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kscreen-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kde-cli-tools-5.5.5:5 required by (kde-plasma/kde-gtk-config-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/kwin-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kwin-5.5.5:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-plasma/kwin-5.5.5:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/frameworkintegration-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/ksysguard-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kscreenlocker-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/bluedevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kdeplasma-addons-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kwrited-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/plasma-desktop-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/powerdevil-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

(kde-plasma/sddm-kcm-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/sddm-kcm-5.5.5:5 required by (kde-plasma/plasma-meta-5.5.5:5/5::gentoo, ebuild scheduled for merge)

(kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/ktexteditor-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/knewstuff-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/plasma-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/frameworkintegration-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-apps/kio-extras-15.08.3:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kross-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kwin-5.5.5:5/5::gentoo, ebuild scheduled for merge)
>=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 4:17 pm    Post subject: Reply with quote

So, you didn't do "Apply the changes"?
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 4:24 pm    Post subject: Reply with quote

Sure i've did!

Code:
snoopx luca # for x in x11-libs/libkscreen kde-misc/kde-gtk-config net-misc/ksshaskpass freespacenotifier kcheckpass kcminit kdebase-cursors kdebase-startkde kdm kephal khotkeys kinfocenter klipper kmenuedit krunner kscreensaver ksmserver ksplash kstartupconfig kstyles ksysguard ksystraycmd kwin kwrited libkgreeter libkworkspace liboxygenstyle libplasmaclock libplasmagenericshell libtaskmanager plasma-workspace powerdevil qguiplatformplugin_kde solid-actions-kcm systemsettings; do equery -q d ${x} | sed -e "s/-[0-9].*//"; done | sed -e "/kdebase-meta/g" -e "/kde-meta/g" | xargs emerge --deselect
>>> Removing kde-apps/okular from "world" favorites file...
>>> Removing kde-base/kdebase-startkde from "world" favorites file...
>>> Removing kde-base/kdeplasma-addons from "world" favorites file...
>>> Removing kde-base/kdm from "world" favorites file...
>>> Removing kde-base/khotkeys from "world" favorites file...
>>> Removing kde-base/klipper from "world" favorites file...
>>> Removing net-p2p/ktorrent from "world" favorites file...


But the
Code:
emerge --ask kde-plasma/plasma-meta
still got bocks :/

I've to remove kde4 and install kde5 ?
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 4:27 pm    Post subject: Reply with quote

This is puzzling. Sure you switched to plasma profile? Did you set -minimal in make.conf? Because that is clearly wrong.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 4:31 pm    Post subject: Reply with quote

I'm scared :/

Code:
snoopx luca # eselect profile list
Available profile symlink targets:
  [1]   default/linux/amd64/13.0
  [2]   default/linux/amd64/13.0/selinux
  [3]   default/linux/amd64/13.0/desktop
  [4]   default/linux/amd64/13.0/desktop/gnome
  [5]   default/linux/amd64/13.0/desktop/gnome/systemd
  [6]   default/linux/amd64/13.0/desktop/kde
  [7]   default/linux/amd64/13.0/desktop/kde/systemd
  [8]   default/linux/amd64/13.0/desktop/plasma *
  [9]   default/linux/amd64/13.0/desktop/plasma/systemd
  [10]  default/linux/amd64/13.0/developer
  [11]  default/linux/amd64/13.0/no-multilib
  [12]  default/linux/amd64/13.0/systemd
  [13]  default/linux/amd64/13.0/x32
  [14]  hardened/linux/amd64
  [15]  hardened/linux/amd64/selinux
  [16]  hardened/linux/amd64/no-multilib
  [17]  hardened/linux/amd64/no-multilib/selinux
  [18]  hardened/linux/amd64/x32
  [19]  hardened/linux/musl/amd64
  [20]  hardened/linux/musl/amd64/x32
  [21]  default/linux/uclibc/amd64
  [22]  hardened/linux/uclibc/amd64
snoopx luca #


Code:
snoopx luca # cat /etc/portage/make.conf
# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
CPU_FLAGS_X86="mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3"
CFLAGS="-O2 -march=native -pipe"
CXXFLAGS="${CFLAGS}"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="x86_64-pc-linux-gnu"
# These are the USE flags that were used in addition to what is provided by the
# profile used for building.

USE="-minimal udev nls mp3 gtk bindist alsa dvd cdr it bluetooth v4l dvb X opengl steamruntime udisks policykit dbus x86_32"

PORTDIR="/usr/portage"
DISTDIR="${PORTDIR}/distfiles"
PKGDIR="${PORTDIR}/packages"
MAKEOPTS="-j5"
LINGUAS="it"
#PORTDIR_OVERLAY=/var/lib/layman/steam
PORTAGE_TMPDIR="/var/tmp/portage"
#SYNC="rsync://rsync10.de.gentoo.org/gentoo-portage"
GENTOO_MIRRORS="http://ftp-stud.hs-esslingen.de/pub/Mirrors/gentoo/ http://de-mirror.org/gentoo/ http://linux.rz.ruhr-uni-bochum.de/download/gentoo-mirror/"
PYTHON_TARGETS="python2_7"
PYTHON_SINGLE_TARGET="python3_4"
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 4:33 pm    Post subject: Reply with quote

As I said, this is wrong:

USE="-minimal"

Don't do it.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 4:39 pm    Post subject: Reply with quote

genstorm wrote:
As I said, this is wrong:

USE="-minimal"

Don't do it.


I've the same result without "-minimal", same blocks.
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 4:53 pm    Post subject: Reply with quote

Any definition of minimal in package.use?
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
mrbassie
Guru
Guru


Joined: 31 May 2013
Posts: 526

PostPosted: Sun Apr 10, 2016 4:53 pm    Post subject: Reply with quote

dylanmc wrote:
Thanks, i think I have miss to do this command


Code:
for x in x11-libs/libkscreen kde-misc/kde-gtk-config net-misc/ksshaskpass freespacenotifier kcheckpass kcminit kdebase-cursors kdebase-startkde kdm kephal khotkeys kinfocenter klipper kmenuedit krunner kscreensaver ksmserver ksplash kstartupconfig kstyles ksysguard ksystraycmd kwin kwrited libkgreeter libkworkspace liboxygenstyle libplasmaclock libplasmagenericshell libtaskmanager plasma-workspace powerdevil qguiplatformplugin_kde solid-actions-kcm systemsettings; do equery -q d ${x} | sed -e "s/-[0-9].*//"; done | sed -e "/kdebase-meta/g" -e "/kde-meta/g" | xargs emerge --deselect --pretend


Let's see


run it again without
Code:
--pretend
.
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 4:56 pm    Post subject: Reply with quote

OK, I gotta ask again: Did you do "Apply the changes"? You know, rebuilding with --changed-use, as described in that section.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 4:59 pm    Post subject: Reply with quote

mrbassie wrote:
dylanmc wrote:
Thanks, i think I have miss to do this command


Code:
for x in x11-libs/libkscreen kde-misc/kde-gtk-config net-misc/ksshaskpass freespacenotifier kcheckpass kcminit kdebase-cursors kdebase-startkde kdm kephal khotkeys kinfocenter klipper kmenuedit krunner kscreensaver ksmserver ksplash kstartupconfig kstyles ksysguard ksystraycmd kwin kwrited libkgreeter libkworkspace liboxygenstyle libplasmaclock libplasmagenericshell libtaskmanager plasma-workspace powerdevil qguiplatformplugin_kde solid-actions-kcm systemsettings; do equery -q d ${x} | sed -e "s/-[0-9].*//"; done | sed -e "/kdebase-meta/g" -e "/kde-meta/g" | xargs emerge --deselect --pretend


Let's see


run it again without
Code:
--pretend
.


I've done it
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 5:05 pm    Post subject: Reply with quote

genstorm wrote:
OK, I gotta ask again: Did you do "Apply the changes"? You know, rebuilding with --changed-use, as described in that section.


Sorry, I forgot to answer!

I do a
Code:
emerge --ask --changed-use --newrepo --deep world


after the profile change

I've found a minimal in package.use, and I have removed it

Now I have rebuild with --changed-use

Code:
emerge kde-plasma/plasma-meta


give me the same blocks.

Sure I'm doing something wrong...
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 5:11 pm    Post subject: Reply with quote

Please pastebin your current blocks.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 5:14 pm    Post subject: Reply with quote

http://pastebin.com/DXyDtR7y
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Sun Apr 10, 2016 5:49 pm    Post subject: Reply with quote

Please show:
Code:
$ emerge -vp kde-apps/kde4-l10n kde-base/kactivities kde-base/baloo
$ grep -R kde /etc/portage/package.mask

_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 6:11 pm    Post subject: Reply with quote

Code:
snoopx luca # emerge -vp kde-apps/kde4-l10n kde-base/kactivities kde-base/baloo

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] kde-apps/kde4-l10n-15.08.3-r2:4/15.08::gentoo [4.14.3:4/4.14::gentoo] USE="handbook minimal* (-aqua)" LINGUAS="it -ar -bg -bs -ca -ca@valencia -cs -da -de -el -en_GB -eo% -es -et -eu -fa -fi -fr -ga -gl -he -hi -hr -hu -ia -id -is -ja -kk -km -ko -lt -lv -mr -nb -nds -nl -nn -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -tr -ug -uk -wa -zh_CN -zh_TW" 8620 KiB
[ebuild   R    ] kde-base/baloo-4.14.3:4/4.14::gentoo  USE="minimal* (-aqua) -debug" 143 KiB
[ebuild  N     ] kde-base/kactivitymanagerd-4.13.3-r1:4/4.13::gentoo  USE="(-aqua)" 86 KiB
[ebuild     U  ] kde-base/kactivities-4.13.3-r2:4/4.13::gentoo [4.13.3:4/4.13::gentoo] USE="(-aqua) (-minimal%) (-nepomuk%)" 0 KiB
[blocks b      ] <kde-base/kactivities-4.13.3-r1 ("<kde-base/kactivities-4.13.3-r1" is blocking kde-base/kactivitymanagerd-4.13.3-r1)

Total: 4 packages (2 upgrades, 1 new, 1 reinstall), Size of downloads: 8847 KiB
Conflict: 1 block

!!! The following installed packages are masked:
- dev-java/java-config-wrapper-0.16::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# James Le Cuirot <chewi@gentoo.org> (03 Apr 2016)
# Legacy migration package that is no longer needed. See
# bug #549508. Removal in 30 days.

For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.

snoopx luca # grep -R kde /etc/portage/package.mask
snoopx luca #
Back to top
View user's profile Send private message
sebB
l33t
l33t


Joined: 02 Mar 2011
Posts: 730
Location: S.O. France

PostPosted: Sun Apr 10, 2016 6:27 pm    Post subject: Reply with quote

Quote:
!!! The following installed packages are masked:
- dev-java/java-config-wrapper-0.16::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# James Le Cuirot <chewi@gentoo.org> (03 Apr 2016)
# Legacy migration package that is no longer needed. See
# bug #549508. Removal in 30 days.


Did you run emerge -uDNv @world before installing plasma?
Back to top
View user's profile Send private message
dylanmc
Tux's lil' helper
Tux's lil' helper


Joined: 18 Apr 2014
Posts: 135
Location: Modena, Italy

PostPosted: Sun Apr 10, 2016 6:47 pm    Post subject: Reply with quote

Code:
snoopx luca # emerge -uDNv @world

These are the packages that would be merged, in order:

Calculating dependencies... done!

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/libxcb:0

  (x11-libs/libxcb-1.11.1:0/1.11.1::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/libxcb-1.11-r1:0/1.11::gentoo, installed) pulled in by
    x11-libs/libxcb:0/1.11=[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/xcb-util-keysyms-0.4.0:0/0::gentoo, installed)
                   ^^^^^^^^                                                                                                                                     
    (and 5 more with the same problem)

x11-base/xorg-server:0

  (x11-base/xorg-server-1.17.4:0/1.17.4::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-base/xorg-server-1.16.4-r5:0/1.16.1::gentoo, ebuild scheduled for merge) pulled in by
    x11-base/xorg-server:0/1.16.1= required by (x11-drivers/xf86-video-mach64-6.9.5:0/0::gentoo, installed)
                        ^^^^^^^^^^                                                                                                             
    (and 11 more with the same problem)

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


emerge: there are no ebuilds built with USE flags to satisfy "~virtual/mysql-5.6[embedded=,static=]".
!!! One of the following packages is required to complete your request:
- virtual/mysql-5.6-r8::gentoo (Change USE: -embedded)
- dev-db/mariadb-10.0.23::gentoo (Change USE: +embedded)
(dependency required by "dev-db/mariadb-10.0.23::gentoo" [ebuild])
(dependency required by "virtual/libmysqlclient-18::gentoo" [installed])
(dependency required by "dev-db/mysql-5.6.28::gentoo" [ebuild])
(dependency required by "virtual/mysql-5.6-r8::gentoo" [ebuild])
(dependency required by "dev-perl/DBD-mysql-4.32.0-r1::gentoo" [ebuild])
Back to top
View user's profile Send private message
don quixada
l33t
l33t


Joined: 15 May 2003
Posts: 730

PostPosted: Wed Apr 13, 2016 4:06 am    Post subject: Reply with quote

dylanmc wrote:
Thanks, i think I have miss to do this command


Code:
for x in x11-libs/libkscreen kde-misc/kde-gtk-config net-misc/ksshaskpass freespacenotifier kcheckpass kcminit kdebase-cursors kdebase-startkde kdm kephal khotkeys kinfocenter klipper kmenuedit krunner kscreensaver ksmserver ksplash kstartupconfig kstyles ksysguard ksystraycmd kwin kwrited libkgreeter libkworkspace liboxygenstyle libplasmaclock libplasmagenericshell libtaskmanager plasma-workspace powerdevil qguiplatformplugin_kde solid-actions-kcm systemsettings; do equery -q d ${x} | sed -e "s/-[0-9].*//"; done | sed -e "/kdebase-meta/g" -e "/kde-meta/g" | xargs emerge --deselect --pretend


Let's see



Hey, I tried to run this command but nothing happens. It just sits there similar to when I type a command and forget to close the phrase.

Such as: # echo "hello world


Although it's not exactly the same as there is no > on each subsequent line.

Is something wrong with the code above? Why isn't it working for me?

dq
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Wed Apr 13, 2016 7:29 am    Post subject: Reply with quote

First of all, did you read the paragraph above the command in the guide? It takes its time. Then, notice the parameter '--pretend' - no changes are done until you remove it.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
don quixada
l33t
l33t


Joined: 15 May 2003
Posts: 730

PostPosted: Wed Apr 13, 2016 12:01 pm    Post subject: Reply with quote

Well, it did take a long time indeed! I wasn't expecting such a long time. Anyway, running that command without --pretend accomplished nothing. I'm still getting a ton of conflicts after running #emerge --ask kde-plasma/plasma-meta

dq
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6828
Location: Austria

PostPosted: Wed Apr 13, 2016 12:04 pm    Post subject: Reply with quote

Did you follow the step _after_ that command in the guide?
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Goto page 1, 2  Next
Page 1 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum